 SET IDENTITY_INSERT [const] ON
INSERT INTO dbo.const
  (ID,NetName,NetUrl,NetEmail,NetEmailPsw,NetPostOffice)
VALUES(1,'Ώ­ΛΉΝΌ','http://www.kisstoo.com','mail@kisstodo.com','123','mail.kisstoo.com');

 SET IDENTITY_INSERT [const] OFF
